Bug 970702 - [abrt] weston-1.1.90-0.1.fc19: Process /usr/bin/weston was killed by signal 5 (SIGTRAP)
[abrt] weston-1.1.90-0.1.fc19: Process /usr/bin/weston was killed by signal 5...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: weston (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:93f2c60f80d948d2d007ee93d20...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 12:06 EDT by Mark Tinberg
Modified: 2015-02-17 10:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:27:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.17 KB, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: core_backtrace (769 bytes, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: dso_list (4.49 KB, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: environ (3.12 KB, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: maps (21.69 KB, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details
File: var_log_messages (222 bytes, text/plain)
2013-06-04 12:06 EDT, Mark Tinberg
no flags Details

  None (edit)
Description Mark Tinberg 2013-06-04 12:06:08 EDT
Version-Release number of selected component:
weston-1.1.90-0.1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        weston --fullscreen
executable:     /usr/bin/weston
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 wl_signal_emit at wayland-server.h:176
 #3 destroy_resource at wayland-server.c:417
 #4 for_each_helper at wayland-util.c:309
 #5 wl_map_for_each at wayland-util.c:315
 #6 wl_client_destroy at wayland-server.c:467
 #7 shell_destroy at shell.c:4201
 #8 wl_signal_emit at /usr/include/wayland-server.h:177
Comment 1 Mark Tinberg 2013-06-04 12:06:11 EDT
Created attachment 756861 [details]
File: backtrace
Comment 2 Mark Tinberg 2013-06-04 12:06:14 EDT
Created attachment 756862 [details]
File: cgroup
Comment 3 Mark Tinberg 2013-06-04 12:06:16 EDT
Created attachment 756863 [details]
File: core_backtrace
Comment 4 Mark Tinberg 2013-06-04 12:06:19 EDT
Created attachment 756864 [details]
File: dso_list
Comment 5 Mark Tinberg 2013-06-04 12:06:21 EDT
Created attachment 756865 [details]
File: environ
Comment 6 Mark Tinberg 2013-06-04 12:06:23 EDT
Created attachment 756866 [details]
File: limits
Comment 7 Mark Tinberg 2013-06-04 12:06:25 EDT
Created attachment 756867 [details]
File: maps
Comment 8 Mark Tinberg 2013-06-04 12:06:28 EDT
Created attachment 756868 [details]
File: open_fds
Comment 9 Mark Tinberg 2013-06-04 12:06:30 EDT
Created attachment 756869 [details]
File: proc_pid_status
Comment 10 Mark Tinberg 2013-06-04 12:06:32 EDT
Created attachment 756870 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:19:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:27:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.